0.30 2014-12-12
    - various bugfixes
    - update to compile with ffmpeg 2.9

0.29 2012-06-25
    - use GPL 2 or later, to make use of some decoders only available
      in GPL 2 version of ffmpeg
    - update to current ffmpeg api
    - output version information of libraries used

0.28 2011-07-30
    - select resize method via commandline
    - fix 5.1 channel ordering
    - update to FFmpeg 0.7 branch

0.27 2010-06-18
    - Use Skeleton 4.0 by default (including index),
      can be disabled with --skeleton-3 or --no-skeleton
    - update to FFmpeg 0.6 branch
    - use ogv/oga/ogx depending on input if no output name is specified
    - aspect ratio fix in twopass mode
    - update documentation

0.26 2010-02-05
    - use a/v sync from input container
      this should fix many issues that came up with variable framerate inputs
    - include metadata from source in --info json output
    - update GPL to version 3
    - update fmpeg
    - update libkate
    - OggIndex support, can be enabled with --seek-index

0.25 2009-09-28
    - fix input from codecs where width/height is not encoded width/height
    - fix a/v sync issues with some mov/mp4 files with strange framerates
    - add new option --info outputs json info about source
    - frontend mode outputs one json dict per line now
    - select video stream if input has more than one video(--videostream N)
    - update to ffmpeg trunk and new ffmepg api
    - use new libtheora 1.1
    - use new libtheora encoding api
      add new encoding options --soft-target, --buf-delay
    - two pass encoding, --two-pass
      or in two calls with --first-pass and --second-pass

0.24 2009-03-12
    - fix to make --max_size --no_upscaling work
    - pad image with black instead of green
    - long option for -p is --preset now
    - update to ffmpeg 0.5

0.23 2008-11-30
    - output frontend status to file, for frontends that can not read stdout
    - --no-upscaling new option to only use widht/height, fps, samplerate 
      if input is bigger
    - new option: --max_size resize image,
      setting the larger value of width or height to given size
    - fix bugs in crop and deinterlace
    - link os x binary to mmx version of libtheora again

0.22 2008-10-10
    - enable v4l input again (-f video4linux or -f video4linux2)
    - ability to set framerate for image sequences (--inputfps)
    - fix several memory leaks
    - if only width or height are given, the other is set to preserve aspect ratio
    - -start / -end options now work with audio only input
    - new option --novideo to disable input video 
    - remove autotools build system, only scons build is supported now.

0.21 2008-05-19 
    - switch default extension to .ogv 
    - enable Ogg Skeleton by default
    - add kate streams for subtitles (--subtitles, --subtitles-language,
      subtitles-category, and --subtitles-encoding options)
    - start- and endtime now also works if an output framerate is set
    - new presets

0.20 2007-11-31
    - add postprocessing filters, denoise, deblock, dering
    - new preset
    - several bugfixes

0.19 2007-06-29
    - use libswscale api
    - add frontend mode and a simple PythonCard Frontend
    - support for output larger than 2GB on 32bit systems
    - fix short option -k to output Ogg Skeleton  

0.18 2007-02-16
    - new option -Z/--saturation
    - document contrast / gamma / brightness / saturation options
    - Mac OS X(Intel) now supports MMX accelerated libtheora
    
0.17 2006-11-13
    - new option -F/--framerate to set output framerate
    - skeleton support(-k)
    - vhook support(only available if libav* is linked as shared lib)
    
0.16  2006-02-11
    - support encoding from .ogg input file.
    - don't change samplerate and audio channels unless we use command
      line options -H or -c, or when the input channels are > 2
      (limiting it to a maximum of 2).
    - don't change the image resolution, unless we use the presets or the
      -x or -y options (old default was to encode to preset preview).
    - change the audio quality levels that were multiplied by 0.99, now 
      match the quality settings of oggenc, e.g. -a2 == -q2.
    - add --optimize option: use a full search for motion vectors and
      reduce Theora bitrate by about 5%, but it is slower.
    - compile video4linux only under linux.
    - update to help and man page.

0.15     2005-08-31
    - ti.dropframes_p = 0 so we do not loos half of the frames.
    - also increase keyframe interval for better search support.
    - this time the windows build also supports ac3 decoding again.

0.14     2005-08-15
    - add support for v4l input devices
    - update to latest version of ffmpeg-cvs(now uses pkg-config)
    - --audiostream id, new option to select an audio stream if 
      input has more than one audio stream
    - fixed ogg muxer

0.13     2005-03-12
    - add new command line options, starttime, endtime, sharpness, keyint
    - fix compile issues with new version of faad
    - better support for stdout on win32,
       to allow ezstream streaming non-theora source types
    - deinterlace only input marked as interlaced by default
    - handle input files with frame sizes that are not a multiple of 16
    - document --channels to resample audio to i.e. 1 channel

0.12     2004-11-18
    - add more command line options, for bitrate modes, metadata
    - update kino plugin

0.11     2004-09-04
    - changed default, then called without parameters to -p preview mode
    - changed PREVIEW(PAL) settings to 384x288 to make pixel aspect ratio 1:1
    - performance improvement if compiled with theora-mmx 
      [http://svn.xiph.org/branches/theora-mmx]
    - new option: --aspect to define frame aspect ratio: i.e. 4:3 or 16:9

0.10.2     2004-07-17
    - add cropping support
    - remove support for ffmpeg<0.4.9-pre1
    - change configure.ac and Makefile.am to better build with
      mingw32

0.10.1     2004-07-15 21:03:15
    - fix problems with mpeg files using ffmpeg from cvs or versions
      newer than 0.4.8.
    - remove --with-ffmpegcvs and detect changes by LIBAVCODEC_BUILD

0.10     2004-07-10 18:14:15
    - write eos at the end of the file.
    - fix memleak due to not enough calls of ogg_stream_pageout

0.9     2004-07-04 13:14:15
    - add presets
    - add more comandline options

0.8     2004-06-19 18:47:14
    - use ffmpeg aspect ration if possible
    - normalize quality options to 0-10
    - fix skipping issues with a/v sync

0.7.1     2004-05-31 01:55:40
    - added --enable-ffmpegcvs to link against ffmpeg from cvs
    - try to find and link to shared avcodec/avformat 
      if source not found

0.7     2004-05-30 18:40:40
    - add comandline options for audio/video quality
    - fix bug causing crashes with DV files, without resizing
    - use autotools

0.6     2004-05-06 13:47:30
    - added resize option

0.5.1   2004-03-27 21:59:40
    - fix kino export
    - add -f fmt do define input format.

0.5     2004-03-27 19:59:40
    - link against shared library on linux
    - kino export module and support to read from stdin
       [works only to some extend for now]

0.4
    - fix wrong deinterlaceing
    - change memory allocation to work with mingw32

0.3
    - make encoding of audio only files possible. 
      can be used to transcode audio files[mp4,wav,ac3...] to ogg vorbis now
      time to call if ffmpeg2ogg?
    - some code cleanup

0.2
    - added deinterlace support
    
0.1
    - initial version
